<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20070504</CreaDate><CreaTime>17490800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{B7D8F85C-6636-4EC0-B1A3-B3FE262B0C1A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\PC174-12\D$\Misdocs\tenologiasMA\temario EIA\practicas\practicaSIG\viario30</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\PC174-12\D$\Misdocs\tenologiasMA\temario EIA\practicas\practicaSIG\viario30</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\a\huelva\viario30</srcused><date Sync="TRUE">20070504</date><time Sync="TRUE">17490800</time></procstep></lineage></dataqual></metadata>
